.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.771000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.095600px;}
._1{margin-left:-4.811200px;}
._3{margin-left:-2.878000px;}
._0{margin-left:-1.206000px;}
._2{width:25.276400px;}
._a{width:32.620000px;}
._8{width:65.224000px;}
._7{width:139.382800px;}
._5{width:180.920400px;}
._b{width:243.552800px;}
._9{width:264.477600px;}
._c{width:267.904800px;}
._6{width:321.229600px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(82,125,152);}
.fc2{color:rgb(65,65,66);}
.fc3{color:rgb(255,255,255);}
.fs8{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y2f{bottom:16.000688px;}
.y34{bottom:28.135143px;}
.y0{bottom:39.346481px;}
.y33{bottom:39.987266px;}
.yc{bottom:42.558438px;}
.y32{bottom:51.839390px;}
.y31{bottom:70.582287px;}
.y30{bottom:85.747224px;}
.y9{bottom:605.338220px;}
.y8{bottom:629.041504px;}
.y7{bottom:676.449035px;}
.y6{bottom:700.152800px;}
.y5{bottom:723.856566px;}
.y4{bottom:747.559850px;}
.y3{bottom:794.966899px;}
.y2{bottom:818.670664px;}
.y1c{bottom:822.148732px;}
.y1b{bottom:841.111167px;}
.y1{bottom:842.374430px;}
.y2e{bottom:856.480063px;}
.y1a{bottom:860.073601px;}
.y2d{bottom:875.442979px;}
.yb{bottom:876.470323px;}
.y19{bottom:879.036035px;}
.y2c{bottom:894.405895px;}
.y18{bottom:897.998951px;}
.ya{bottom:912.700884px;}
.y2b{bottom:913.368811px;}
.y2a{bottom:932.331245px;}
.y17{bottom:935.924783px;}
.y29{bottom:951.293679px;}
.y16{bottom:954.887217px;}
.y28{bottom:970.256113px;}
.y15{bottom:973.849651px;}
.y27{bottom:989.219029px;}
.y14{bottom:992.812086px;}
.y26{bottom:1008.181945px;}
.y25{bottom:1027.144861px;}
.y13{bottom:1030.737918px;}
.y24{bottom:1046.107777px;}
.y12{bottom:1049.700834px;}
.y23{bottom:1065.070212px;}
.y11{bottom:1068.663268px;}
.y22{bottom:1084.032646px;}
.y10{bottom:1087.625702px;}
.y21{bottom:1102.995080px;}
.y20{bottom:1121.957996px;}
.yf{bottom:1125.551534px;}
.y1f{bottom:1140.920912px;}
.ye{bottom:1144.514450px;}
.y1e{bottom:1159.883828px;}
.yd{bottom:1166.438791px;}
.y1d{bottom:1205.336561px;}
.hb{height:15.500000px;}
.h9{height:18.168000px;}
.ha{height:24.224000px;}
.h7{height:24.800000px;}
.h2{height:31.000000px;}
.h4{height:35.472000px;}
.h6{height:36.000000px;}
.h8{height:47.424000px;}
.h3{height:66.000000px;}
.h5{height:1146.668871px;}
.h1{height:1255.875430px;}
.h0{height:1352.057180px;}
.w1{width:847.153823px;}
.w2{width:860.804642px;}
.w0{width:956.000000px;}
.x2{left:40.952460px;}
.x0{left:54.603280px;}
.x3{left:269.053966px;}
.x1{left:483.479279px;}
.x4{left:590.820333px;}
.x5{left:599.931853px;}
.x6{left:772.895129px;}
.x7{left:803.269488px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.060756pt;}
._1{margin-left:-3.994407pt;}
._3{margin-left:-2.389405pt;}
._0{margin-left:-1.001259pt;}
._2{width:20.985250pt;}
._a{width:27.082134pt;}
._8{width:54.150984pt;}
._7{width:115.719916pt;}
._5{width:150.205718pt;}
._b{width:202.205076pt;}
._9{width:219.577492pt;}
._c{width:222.422860pt;}
._6{width:266.694760pt;}
.fs8{font-size:16.604619pt;}
.fs7{font-size:19.925543pt;}
.fs5{font-size:22.582282pt;}
.fs4{font-size:26.567391pt;}
.fs1{font-size:28.227853pt;}
.fs0{font-size:33.209238pt;}
.fs3{font-size:39.851086pt;}
.fs6{font-size:53.134782pt;}
.fs2{font-size:73.060325pt;}
.y2f{bottom:13.284267pt;}
.y34{bottom:23.358667pt;}
.y0{bottom:32.666667pt;}
.y33{bottom:33.198667pt;}
.yc{bottom:35.333333pt;}
.y32{bottom:43.038667pt;}
.y31{bottom:58.599600pt;}
.y30{bottom:71.190000pt;}
.y9{bottom:502.570533pt;}
.y8{bottom:522.249733pt;}
.y7{bottom:561.608933pt;}
.y6{bottom:581.288533pt;}
.y5{bottom:600.968133pt;}
.y4{bottom:620.647333pt;}
.y3{bottom:660.006133pt;}
.y2{bottom:679.685733pt;}
.y1c{bottom:682.573333pt;}
.y1b{bottom:698.316533pt;}
.y1{bottom:699.365333pt;}
.y2e{bottom:711.076267pt;}
.y1a{bottom:714.059733pt;}
.y2d{bottom:726.819867pt;}
.yb{bottom:727.672800pt;}
.y19{bottom:729.802933pt;}
.y2c{bottom:742.563467pt;}
.y18{bottom:745.546533pt;}
.ya{bottom:757.752533pt;}
.y2b{bottom:758.307067pt;}
.y2a{bottom:774.050267pt;}
.y17{bottom:777.033733pt;}
.y29{bottom:789.793467pt;}
.y16{bottom:792.776933pt;}
.y28{bottom:805.536667pt;}
.y15{bottom:808.520133pt;}
.y27{bottom:821.280267pt;}
.y14{bottom:824.263333pt;}
.y26{bottom:837.023867pt;}
.y25{bottom:852.767467pt;}
.y13{bottom:855.750533pt;}
.y24{bottom:868.511067pt;}
.y12{bottom:871.494133pt;}
.y23{bottom:884.254267pt;}
.y11{bottom:887.237333pt;}
.y22{bottom:899.997467pt;}
.y10{bottom:902.980533pt;}
.y21{bottom:915.740667pt;}
.y20{bottom:931.484267pt;}
.yf{bottom:934.467733pt;}
.y1f{bottom:947.227867pt;}
.ye{bottom:950.211333pt;}
.y1e{bottom:962.971467pt;}
.yd{bottom:968.413600pt;}
.y1d{bottom:1000.707733pt;}
.hb{height:12.868580pt;}
.h9{height:15.083636pt;}
.ha{height:20.111515pt;}
.h7{height:20.589728pt;}
.h2{height:25.737160pt;}
.h4{height:29.449953pt;}
.h6{height:29.888315pt;}
.h8{height:39.372873pt;}
.h3{height:54.795244pt;}
.h5{height:952.000000pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.519733pt;}
.w1{width:703.333333pt;}
.w2{width:714.666667pt;}
.w0{width:793.700800pt;}
.x2{left:34.000000pt;}
.x0{left:45.333333pt;}
.x3{left:223.376933pt;}
.x1{left:401.399467pt;}
.x4{left:490.517333pt;}
.x5{left:498.082000pt;}
.x6{left:641.681467pt;}
.x7{left:666.899200pt;}
}
